/* Import top nav styles from main site	*/
@import url("/css/topnav_styles.css?v=20170612");

/* NGB: New imagem footer */

#pagefooter {
	background: url(/img_s/footer.png) no-repeat center top;
	clear: both;
	text-align: center;  
	color: #666;
	margin-top: 10px;
    padding-top: 26px;
}

#pagefooter a {
  color: #666;
  text-decoration: none;
}

#pagefooter a:hover {
  text-decoration: underline;
}

#bbmBar {
	margin-left: 5px;	
}
	
div.footer-copyright {
	font-size: 10px;
    margin: 15px auto;
}

div.footer-copyright > span {
	line-height: 35px;
    display: inline-block;
}
div.footer-copyright > span.logo {
    background: url("/img_s/imagem-logo.gif") no-repeat;
    width: 35px;
    margin: 0 0.2em;
}
div.footer-copyright > span.logo > i {
    display: none;
}

/* Franchise specific structural styles exported from main_styles.css   */

.titlearea {
  clear: both;
  border-bottom: 2px solid #005353;
  margin-bottom: 10px;
}


/* XMas Shop Logo	*/
/*
#sb_shoplogo {
	position: absolute;
	left: 0;
	top: -10px;
	width: 168px;
	height: 59px;
}
#sb_shoplogo > a {
    background: url("/unique/images/shopBar/shoplogoXMAS.png") no-repeat;
}
*/